skener canon lide 120


#1

Mám skener Canon LIDE 120 - skener by měl mít podporu.
Xsane mi jde (zatím neřeším práva a pouštím to pod rootem).

Skener jede, ale výsledkem je černý obrázek :frowning:

Chci se zeptat, jak, kde a co nastavit?
Někde mi něco chybí?

Jediný co jsem našel je tohle, ale ani tam není řešení:
https://ubuntuforums.org/showthread.php?t=2338647

Zkoušel jsem to na více PC a všude je to stejný.
Skener funguje, testoval jsem to na Windowsech - bez problémů.


#2

Moc se omlouvám, pokud bude tenhle příspěvek k ničemu. Ale nedávno jsem dostal darem domů scanner LIDE 100 (nefungoval na nějakých novějších windows). Xsane spuštěné pod uživatelským účtem ho v pohodě našlo. Tak jsem nechal cosi oskenovat. Něco se rozjelo (strašně pomalu) a výsledek byl nakonec nepoužitelný. Následně jsem zjistil, že Xsane mělo defaultně nastaveno rozlišení na 4800. Takže jsem prostě nastavil (u mě “Set scan resolution”, používám fedoru v lokalizaci EN_cz) prostých 150 a od té doby jsou výsledky uspokojivé. A když už mi to tak funguje (a někde jsem četl, že mezi LIDE 100 a 120 by neměl být velký rozdíl) přidám ještě výpis:

$ dnf list *sane*
Last metadata expiration check: 0:04:29 ago on So 28. říjen 2017, 11:10:38 CEST.
Installed Packages
libksane.x86_64                                15.08.3-4.fc26           @fedora 
libsane-hpaio.x86_64                           3.17.9-1.fc26            @updates
perl-Sane.x86_64                               0.05-15.fc26             @fedora 
sane-backends.x86_64                           1.0.27-2.fc26            @updates
sane-backends-daemon.x86_64                    1.0.27-2.fc26            @updates
sane-backends-drivers-cameras.i686             1.0.27-2.fc26            @updates
sane-backends-drivers-cameras.x86_64           1.0.27-2.fc26            @updates
sane-backends-drivers-scanners.i686            1.0.27-2.fc26            @updates
sane-backends-drivers-scanners.x86_64          1.0.27-2.fc26            @updates
sane-backends-libs.i686                        1.0.27-2.fc26            @updates
sane-backends-libs.x86_64                      1.0.27-2.fc26            @updates
sane-frontends.x86_64                          1.0.14-24.fc26           @fedora 
xsane.x86_64                                   0.999-21.fc26            @fedora 
xsane-common.x86_64                            0.999-21.fc26            @fedora